MediaWiki:Common.css: различия между версиями

Dark theme MW
Override
Строка 1435: Строка 1435:


.mw-default-size {
.mw-default-size {
background-color: #27272E;
background-color: #27272E !important;
border-color: black;
border-color: black !important;
}
}


.mw-default-size img {
.mw-default-size img {
border-color: black;
border-color: black !important;
}
}


.mw-default-size figcaption {
.mw-default-size figcaption {
background-color: #27272E;
background-color: #27272E !important;
border-color: black;
border-color: black !important;
}
}